---
displayed_sidebar: entitiesSidebar
---

# Class: PaymentProvider

## Constructors

### constructor

• **new PaymentProvider**()

## Properties

### id

• **id**: `string`

#### Defined in

[models/payment-provider.ts:6](https://github.com/medusajs/medusa/blob/da7ea8c5d/packages/medusa/src/models/payment-provider.ts#L6)

___

### is\_installed

• **is\_installed**: `boolean`

#### Defined in

[models/payment-provider.ts:9](https://github.com/medusajs/medusa/blob/da7ea8c5d/packages/medusa/src/models/payment-provider.ts#L9)
